.slider-content {
    max-width: clamp(375px, 80%,3000px);
    margin: 0 auto;
}

.multiple-items {
    display: flex;
}

.slider-item img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
}

.slider-item {
    margin-left: 1em;
    margin-right: 1em;
}

.slider-item h2 {
    text-wrap: nowrap;
    color: white;
    margin: 0.5em;
    padding: 0;
    font-size: 1rem;
}

.slider-item blockquote {
    margin: unset;
    max-width: 100%;
}

#arrows {
    width: 2em;
    margin: 3em auto 0;
    display: flex;
}

#arrows button.slick-prev, #arrows button.slick-next {
    position: relative;
    top: -1.5em;
    right: 3em;
}

.slick-prev::before, .slick-next::before {
    font-size: 2.5rem;
    color: #4273b5;
    opacity: 1;
}

.slider-item a,a:hover, a:visited {
    text-decoration: none;
}

.slider-item:hover {
}

.slider-item i {
    float:right;
}

.slick-arrow {
    width: 120%;
    height: 120%;
}
